SDL_LockYUVOverlay(3)

NAME
SDL_LockYUVOverlay - Lock an overlay

SYNOPSIS

#include "SDL.h"

int SDL_LockYUVOverlay(SDL_Overlay *overlay);

DESCRIPTION

Much the same as SDL_LockSurface, SDL_LockYUVOverlay locks the overlay for direct access to pixel data.

RETURN VALUE

Returns 0 on success, or -1 on an error.

SEE ALSO

SDL_UnlockYUVOverlay, SDL_CreateYUVOverlay, SDL_Overlay